div#tempRegisterForm {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    border-style: none;

    width: 45%;
    height: 58%;

    background-color: rgba(77, 172, 151, 1);
}

div#tempRegisterForm2 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    width: 85%;
    height: 85%;

    border-style: none;

    background-color: white;
}

form#tempInput {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

input.tempInput {
    font-size: 24px;

    height: 24px;

    border-style: none;
    border-radius: 2px;

    background-color: rgba(177, 177, 177, 0.2);
}


input#tempInputSubmit {
    border-style: none;
    background-color: transparent;

    font-size: 24px;

    margin-inline: 50%;
    transform: translateX(-50%);
}
